Bug 35692 - Update of ports/net/gtk-gnutella
Summary: Update of ports/net/gtk-gnutella
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-08 23:30 UTC by dominic_marks
Modified: 2002-03-11 22:44 UTC (History)
0 users

See Also:


Attachments
file.diff (1000 bytes, patch)
2002-03-08 23:30 UTC, dominic_marks
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dominic_marks 2002-03-08 23:30:01 UTC
	Update of this port.

Fix: Apply:

? gtk-gnutella.patch
Comment 1 Roman Shterenzon 2002-03-09 18:40:14 UTC
The patch seams reasonable.
The whole files/ directory (2 patches) has to be removed.

-- Roman
Comment 2 dominic_marks 2002-03-09 23:49:10 UTC
On Sat, Mar 09, 2002 at 08:40:14PM +0200, Roman Shterenzon wrote:
> 
> The patch seams reasonable.
> The whole files/ directory (2 patches) has to be removed.
> 
> -- Roman
> 

Doh, I completely forgot about that. Thanks for the reminder.

-- 
Dominic
Comment 3 Jim Mock freebsd_committer 2002-03-11 22:44:10 UTC
State Changed
From-To: open->closed

Committed, thanks!